    
/*===========common css start here=============*/
html,body{height:100%; width:100%; font-family: 'Roboto Slab', serif;}
*{margin:0; padding:0; font-family: 'Roboto Slab', serif!important;}
body{ font-family: 'Roboto Slab', serif;}
img, fieldset{border:none;}
a:focus, button:focus {outline:none}	
a {outline: 0;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {	text-decoration: none;}
ul,ol{ margin:0; padding:0; list-style:none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal; margin-top:0;}
.fw{ float:left; width:100%;}
.no-pad{ padding:0 !important;}
.no-pad-left{ padding-left:0 !important;}
.no-pad-right{ padding-right:0 !important;}

@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700');
/*===========common css end here=============*/

body, html {
        font-family: 'Roboto Slab', serif;
	    background: #f1f1f1;
}

header.site-header  {
	background: #fff;
    margin: 0 0 10px 0;
    padding: 12px 0;
    width: 100%;
    -webkit-box-shadow: 0 1px 1px 1px rgba(127,127,127,0.3);
    box-shadow: 0 1px 1px 1px rgba(127,127,127,0.3);
    float: left;
    position: relative;
}
.site-wrapper .site-content {
	background: transparent;
}
header .site-header-main {padding: 0;}
header .site-navigation ul {margin: 0;}
header .site-navigation .nav-menu li a {padding: 5px 15px; font-size: 16px;}
header .site-navigation .nav-menu li a:hover {color: rgba(23, 23, 23, 0.71);}
.site-content .wrapper {margin-top: 0px;}
.sauna-content-main table input.check_availability {
    width: 160px;
    float: right;
    position: absolute;
    height: 27px;
    margin: 0;
    cursor: pointer;
    opacity: 0;
}
footer.site-footer {
    background-color: #000 !important;
    padding: 12px 0;
    color: #fff;
}
footer.site-footer .footer-text {    margin: 0;
    height: auto;
    line-height: normal;
    font-size: 15px;
    border: 0;}
  .sauna-content-main td {font-size: 13px;}
    .sauna-content-main td select {vertical-align: middle;width: 50px;padding: 5px;background: #fff;
     border: 1px solid #ccc;
    border-radius: 0;position: relative;background-image: url(../images/down-arrow.png);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center right; -moz-appearance:none;appearance:none;-webkit-appearance: none;}
  .sauna-content-main table td:hover {
    color: rgba(0, 0, 0, 0.6);
  }
  table.calendar tr td {font-size: 14px!important;}
  .sauna-content-main #book_form button[type="button"] {
  	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 30px;
  }
    .sauna-content-main #book_form button[type="button"]:hover { background: rgba(23, 23, 23, 0.71);}
    header.entry-header {margin: 0;}
 .woocommerce {
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    float: left;
    border: 1px solid rgba(153, 153, 153, 0.2);
}
.site-content .container {padding-top: 0; padding-bottom: 0;}
footer.site-footer {margin-top: 50px;}
article.type-page {
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    float: left;
    border: 1px solid rgba(153, 153, 153, 0.2);
}
.sauna-content-main p{
    font-size: 15px;
   font-family: 'Roboto Slab', serif;
    text-align: justify;
}
.sauna-content-main h3{
    text-align: left;
}
.sauna-content-main table input.check_availability + label{
    background: #F48F00;
    color: #fff;
    padding: 6px 15px;
    border-radius: 30px;
    transition: all 0.5s;
}
.sauna-content-main table input.check_availability.active + label, .sauna-content-main table input.check_availability.active + label:hover, .sauna-content-main table input.check_availability + label:hover{
    background: #b77922;
    color: #fff;
    transition: all 0.5s;
}
.sauna-content-main .custom-tr td {
    padding: 25px;
    vertical-align: middle;
}
.wrape-table-sect{
    background: #fff;
}
.wrape-table-sect:nth-child(even){
    background: #fff;
}
.custom-tr td h1{
    font-size: 25px;
   font-family: 'Roboto Slab', serif;
    font-weight: 600;
}
.custom-tr td h1 span{
    color: #F48F00;
}
.wrp-check{
    
}
.wrp-check select{
    margin: 9px 0;
}
.wrp-check span{
    font-size: 20px;
    font-weight: 600;
}
.price-total{
    font-size: 20px;
    font-weight: 600;
    margin: 0px 0 12px;
}


/*===========01-08-18 css start here=============*/
.sauna-content-main .custom-tr td:first-child {
    width: 50%;
}
   
.calendar_show .calendar-info {
    margin-top: -35px;
    color: #fff !important;
    margin-bottom: 30px;
    font-size: 14px !important;
    font-family: 'Roboto Slab', serif;
    line-height: 16px;
}
.modal .modal-header {
    background: #282425;
}
.modal .close {
    color: #282425;
    margin: 0 !important;
    opacity: 1;
    width: 25px;
    height: 25px;
    line-height: 25px;
    background: #fff;
    position: relative;
    z-index: 9;
    font-size: 16px;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}

.modal .close:focus, .modal .close:hover {
    color: #F48F00;
    opacity: 1;
    text-shadow: none;
    outline: none;
}
.modal .vrc.vrc-calendar .calendar-header {
    overflow: visible;
    margin: 0;
}
.modal .vrc.vrc-calendar .calendar-header, .modal .calendar-slides.owl-carousel  {
    float: left;
    width: 100%;
    background: #fff;
    padding: 0 10px;
}
.modal .calendar-slides.owl-carousel .vrc.vrc-calendar .calendar-page {
    padding: 0;
}
.modal .calendar-slides.owl-carousel {
    padding-top: 5px;
}
.modal .calendar-header .calendar-legend > div {
    margin: 0 !important;
    display: inline-block;
    vertical-align: middle;
    line-height: 20px;
    font-size: 13px;
    font-family: 'Roboto Slab', serif;
}
.modal .calendar-header .calendar-legend .calendar-legend-text {
    padding-left: 5px;
}
.modal .calendar-month-container .calendar-month-name {
    font-size: 16px;
    font-family: 'Roboto Slab', serif;
    line-height: 20px;
    padding: 15px 0;
    margin-bottom: 0;
}
.modal .calendar-slides.owl-carousel .calendar-month-container td {
    border: 1px solid #ddd;
}
.modal .vrc.vrc-calendar .calendar-month-container {
    border-width: 1px 0 0 0;
        padding: 0;
}
.modal .vrc.vrc-calendar .day-number {
    margin: 0;
}
.modal .vrc.vrc-calendar .calendar-legend {
    margin-right: 8px;
    line-height: 1px;
}
form#book_form {
    padding: 10px;
}
button#book_now {
    background: #F48F00;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    color: #fff;
    min-width: 110px;
    height: 30px;
    border-radius: 100px !important;
    margin-top: 0 !important;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}
button#book_now:hover {
    background: #252223 !important;
}
.modal p.booking-details-msg, form#book_form, .modal .modal-content {
    text-align: center;
    float: left;
    width: 100%;
}
    
.modal p.booking-details-msg {
    background: #DFF2BF;
    padding: 10px;
    margin-bottom: 0;
    color: #4F8A10;
}
.modal p.error-booking {
    color: #D8000C;
    background-color: #FFBABA;
}
.modal .click-date {
    background: #008000d1!important;
    color: #fff !important;
}
.loder_part img {
    width: 25px;
    position: absolute;
    top: 50%;
}
.loder_part {
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
}
.loder_part  {padding: 0 0 5px;}
.woocommerce-page table.shop_table.cart td.actions .coupon {
    float: right;
    display: inline-block;
    width: auto !important;
}
.woocommerce-page table.shop_table.cart td.actions .coupon input#coupon_code, .woocommerce table.shop_table.cart td.actions .button  {
    width: auto !important;
}
.woocommerce table.shop_table.cart td.actions .button {
    display: inline-block;
    vertical-align: middle;
    height: 37px;
    border-radius: 0;
    font-size: 14px;
    border: 1px solid #F48F00;
    background: #F48F00;
    color: #fff;
        transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}
.woocommerce table.shop_table.cart td.actions .button:hover, .woocommerce .cart-collaterals .wc-proceed-to-checkout .checkout-button:hover, button#place_order:hover {
    background: #252223;
    border-color: #252223;
}
.woocommerce .cart-collaterals .wc-proceed-to-checkout .checkout-button, button#place_order {
    background: #F48F00;
            transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}

.woocommerce .cart-collaterals .cart_totals h2 {
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
}
.woocommerce .cart-collaterals .cart_totals table {
    border: 1px solid #ddd;
    border-radius: 0;
}
.woocommerce .cart-collaterals .cart_totals table th {
    border-right: 1px solid #ddd;
    width: 50%;
}
.woocommerce .cart-collaterals .cart_totals table td {
    text-align: right;
    font-size: 16px;
}
.woocommerce .cart-collaterals .cart_totals table a.woocommerce-remove-coupon {
    display: block;
    font-size: 14px;
    color: red!important;
}


p.discount-msg {
    text-align: left;
    font-size: 14px;
}
input::placeholder {
  color: #696969;
    opacity: 0.5;
}
::-webkit-input-placeholder { /* Chrome */
  color: #696969;
    opacity: 0.5;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #696969;
    opacity: 0.5;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #696969;
  opacity: 0.5;
}
body, html {
    background: transparent;
}
.gallery .gallery__controls__thumbnails-ul img {
    min-height: 70px;
}  
.gallery  .gallery__thumbnail i {
    bottom: -13px;
}
.woocommerce-page table.shop_table.cart td {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
}
article.type-page {
    padding: 20px 0;
    border: 0;
}
article.type-page h1, .checkout .woocommerce-billing-fields h3 {
    font-size: 30px;
    line-height: 40px;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    margin-bottom: 20px !important;
    position: relative;
}    
.checkout table.shop_table td, .woocommerce-checkout-payment ul li p {
    font-family: 'Roboto Slab', serif;
    font-weight: 400 !important;
    font-size: 16px;
    line-height: 24px;
}
.checkout table.shop_table th {
    font-family: 'Roboto Slab', serif;
        font-size: 16px;
}
form.checkout.woocommerce-checkout input, form.checkout.woocommerce-checkout textarea {
    border: 1px solid #ddd !important;
    background: #f5f5f5;
}  
form.checkout.woocommerce-checkout input {
    height: 40px;
}
form.checkout.woocommerce-checkout .woocommerce-form__label-for-checkbox.checkbox input, form.checkout.woocommerce-checkout .woocommerce-checkout-payment input {
    height: auto;
}

.container {
    padding: 0 15px !important;
}
.checkout .select2-container--default .select2-selection--single {
    border: 1px solid #ddd;
    border-radius: 0;
    height: 40px;
    background: #f5f5f5;
} 
.checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px;
} 
form.checkout.woocommerce-checkout label {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
}
/*===========01-08-18 css end here=============*/



/*===========respponsive css start here=============*/
@media (min-width: 992px) and (max-width: 1100px) {
 
 
}

@media (min-width: 768px) and (max-width: 991px) {
 .woocommerce-order .order_details li {
        font-size: 12px!important;
        padding-right: 10px!important;
        margin-right:10px!important;
 }
 .woocommerce ul.order_details li:last-of-type {
    border: none;
    margin-right: 0!important;
    padding-right: 0!important;
}
.woocommerce-customer-details .woocommerce-column__title {
        font-size: 25px;
    margin-top: 20px;
    margin-bottom: 0;
    padding-bottom: 0;
}
.woocommerce-order-details .woocommerce-order-details__title {
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 15px;
    padding-bottom: 0;
}
.woocommerce ul.order_details {margin-bottom: 0;}
.woocommerce-order-details {margin-bottom: 0!important;}
}


@media (max-width: 767px){
    .woocommerce-order-details {margin-bottom: 0!important;}
    .woocommerce ul.order_details {margin-bottom: 0;}
.woocommerce-order-details .woocommerce-order-details__title {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 0;
}

.woocommerce-customer-details .woocommerce-column__title {
        font-size: 20px;
    margin-top: 15px;
    margin-bottom: 0;
    padding-bottom: 0;
}


.woocommerce-order .order_details li {
    float: left;
    margin-right: 0;
    text-transform: uppercase;
    font-size: .715em;
    line-height: 1;
    border-right: 0;
    border-bottom: 1px dashed #d3ced2;
    padding-right: 0;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.woocommerce .cart-collaterals .cart_totals h2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 12px;
    margin-top: 0;
}
.woocommerce-cart .entry-content h1 {text-align: left;
    font-size: 20px;
    font-weight: 600;
    text-align: left!important;
    line-height: 24px;
    margin-bottom: 0!important;
    margin-top: 0;
}

.gallery .gallery__img-block {
    height: auto;
} 
.gallery .gallery__controls__thumbnails-ul {
    overflow-x: scroll;
} 
  
.sauna-content-main .custom-tr td:first-child {
    width: 100%;
    white-space: nowrap;
    border-top: 0;
}
.custom-tr td h1 {
font-size: 20px;
line-height: 30px;    
}
    footer.site-footer {
    margin-top: 0;
}
.woocommerce-page table.shop_table.cart td {
    font-size: 14px;
}
    
.wrape-table-sect tr {
    display: block;
} 
.wrape-table-sect tr td {
    display: inline-block; 
    width: 100%;
}   
.sauna-content-main .custom-tr td {
    text-align: center;
} 

article.type-page {
    padding: 0;
    border: 0;
    margin: 20px 0;
} 
.woocommerce {
    padding: 0;
    border: 0;
    margin-top: 20px;
} 

form.woocommerce-cart-form table tr td {
    font-size: 16px;
}
.woocommerce-page table.shop_table.cart td.actions .coupon input#coupon_code, .woocommerce table.shop_table.cart td.actions .button {
    width: 100%!important;
}    
.woocommerce table.shop_table.cart td.actions .button {
    height: 42px;

}
form.woocommerce-cart-form table tr td {
    font-size: 16px;
    border-bottom: 1px solid #ddd !important;
}    
/*form.woocommerce-cart-form table.shop_table {
    margin: 0;
    border-radius: 0;
    max-width: 100%;
    border: 0;
    border-collapse: collapse;
} */  
.woocommerce .cart-collaterals .cart_totals {
    width: 100%;
    margin-top: 30px;
} 
.woocommerce-page table.shop_table.cart td.actions .coupon {
    float: left;
}  
    .woocommerce-page table.shop_table.cart td:before {display: none;}    
    
form.woocommerce-cart-form table.shop_table_responsive tr:nth-child(2n) td {
    background: transparent;
    border-bottom: 1px solid #ddd;
}
article.type-page h1 {
    font-size: 28px;
    font-weight: 600;
    line-height: 40px; 
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
} 
form.checkout.woocommerce-checkout .woocommerce-billing-fields__field-wrapper p {
    width: 100%;
}   
form.checkout.woocommerce-checkout tfoot {
    display: block;
}    
form.checkout.woocommerce-checkout tfoot td a {
    font-size: 14px;
}
.woocommerce-checkout #payment .payment_method_stripe label[for=payment_method_stripe] img {
    float: none!important;
}
.wrape-table-sect .wrp-check {
    font-size: 16px;
    color: #000;
    line-height: 20px;
    font-family: 'Roboto Slab', serif;
}
.calendar_show .calendar-info {
font-size: 12px !important;
text-align: left;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 14px 10px 10px 40px;
    font-size: 14px;
} 
form.checkout li.wc_payment_method.payment_method_paypal img {
    margin: 0 !important;
    width: 100px;
}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
    line-height: 40px;
} 
ul.wc_payment_methods.payment_methods.methods li {
    padding-bottom: 20px;
}    
 .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: auto;
    border: 0px solid #ddd!important; 
} 

/*    .woocommerce-page table.shop_table.cart { display: table !important;}*/
.woocommerce-page table.shop_table.cart td, .woocommerce-page table.shop_table.cart th {
    font-size: 14px;
    white-space: nowrap;
    border: 1px solid #ddd !important;
     display: table-cell !important;
}
   
    
}

@media (min-width: 480px) and (max-width: 767px) {
.woocommerce-page table.shop_table.cart td.actions .coupon input#coupon_code, .woocommerce table.shop_table.cart td.actions .button {
    width: auto !important;
}
.custom-tr td h1 {
    font-size: 25px;
    line-height: 30px;
}
.calendar_show .calendar-info {
    font-size: 16px !important;
    text-align: center;
}    
    
}

@media screen and (max-width: 799px) {
    .header-layout-2 a.custom-logo-link {margin-bottom: 0;}
nav.site-navigation .menu-toggle { margin-top: 0;font-size: 14px;
    font-weight: 600; padding: 10px; float: right; width: auto; cursor: pointer; display: block;}
nav.site-navigation .mobile-menu { margin-top: 10px;
    display: block; width: 100%; float: left;
    background: #f1f1f1; border: 0px solid #d1d1d14d; box-shadow: none;}
header .site-navigation .nav-menu li a {  padding: 8px 15px; font-size: 15px;}
}



/*===========respponsive css end here=============*/
.woocommerce table.shop_table th {border-bottom: 0px!important;}
.widget_execphp .execphpwidget {float: left;}
.woocommerce-checkout .create-account .input-checkbox {    float: left; margin-top: 10px!important;}
.woocommerce-checkout .create-account span {  margin-left: 0px;}
.cart_totals .wc-proceed-to-checkout {padding-top: 0;}
.cart_totals .wc-proceed-to-checkout .checkout-button {    
    float: right; padding: 0 30px!important;  height: 44px;
    line-height: 44px; padding: 0; margin-bottom: 0!important;
    border-radius: 0; font-size: 16px!important; font-family: 'Roboto Slab', serif;
    font-weight: 600; max-width: 300px; min-width: 290px;}

/*=================20-8-18=========================*/
header .site-branding {position: relative;}
header .site-navigation {    margin-top: 40px;}
header .logo-right {
    float: left; position: absolute;
    left: 100px; max-width: 150px; top: -10px;}
header .logo-left {  float: right; position: absolute;  right: 100px;
    max-width: 150px;  top: -10px;}
header .header_title {    margin-top: 10px;}

.woocommerce .woocommerce-error::before, .woocommerce .woocommerce-message::before {
    left: 34%;
    top: 2px;
}

/*=======21-9-18===============*/
#et_builder_outer_content .cart-collaterals .wc-proceed-to-checkout a.checkout-button {    display: inline-block;
    vertical-align: middle;
    height: 37px;
    border-radius: 0px;
    font-size: 14px;
    border: 1px solid #F48F00;
    background: #F48F00;
    color: #fff;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    line-height: 37px;
    font-weight: 600;}
#et_builder_outer_content .cart-collaterals .wc-proceed-to-checkout a.checkout-button:hover {    background: #252223;
    border-color: #252223;}

 #et_builder_outer_content .cart-collaterals .shop_table .woocommerce-shipping-calculator {margin: 6px 0;}
 #et_builder_outer_content .cart-collaterals .shop_table .woocommerce-shipping-calculator .shipping-calculator-button {    display: inline-block;
    vertical-align: middle;
    height: 32px;
    border-radius: 0px;
    font-size: 13px;
    border: 1px solid #F48F00;
    background: #F48F00;
    color: #fff;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    line-height: 32px;
    font-weight: 600;
    padding: 0 10px;}
 #et_builder_outer_content .cart-collaterals .shop_table .woocommerce-shipping-calculator .shipping-calculator-button:hover {
     background: #252223;
    border-color: #252223;
 }
 #et_builder_outer_content .woocommerce-shipping-calculator .shipping-calculator-form {margin-top: 10px;}
 #et_builder_outer_content .woocommerce-shipping-calculator .shipping-calculator-form .select2-selection__rendered {margin-right: 20px;}
  #et_builder_outer_content .woocommerce-shipping-calculator .shipping-calculator-form  button.button {    display: inline-block;
    vertical-align: middle;
    height: 36px;
    border-radius: 0;
    font-size: 14px;
    border: 1px solid #F48F00;
    background: #F48F00;
    color: #fff;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    font-weight: 600;
    line-height: 36px;
    padding: 0 12px;}
  #et_builder_outer_content .woocommerce-shipping-calculator .shipping-calculator-form  button.button:hover {
         background: #252223;
    border-color: #252223;
  }
  .woocommerce .woocommerce-error {position: relative;  text-align: left!important; padding-left: 30px!important;  margin-left: 0!important; padding-top: 2px;}
    .woocommerce .woocommerce-error:before {position: absolute; left: 0; top: 2px;}
.woocommerce .woocommerce-NoticeGroup-checkout .woocommerce-error:before { top: 2px;}
#et_builder_outer_content .woocommerce-cart-form .shop_table .actions .widget_execphp {    width: auto;
    margin-bottom: 0; margin-right: 0; vertical-align: middle;}
#et_builder_outer_content .woocommerce-cart-form .shop_table .actions .widget_execphp .discount-msg {color: green!important; font-weight: 600; font-size: 14px;}
span.select2-container--open .select2-dropdown--below {
    border-top: 1px solid #aaa;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-top: 10px;
}

/*====================24-9-18=======================*/

.woocommerce .woocommerce-message {
    position: relative;
    text-align: left!important;
    padding-left: 30px!important;
    margin-left: 0!important;
    padding-top: 2px;
    margin: 12px 0!important;
}
.woocommerce .woocommerce-message:before { 
    position: absolute;
    left: 0;
    top: 2px;
}
.woocommerce .woocommerce-info:before {
    display: none;
}

.woocommerce-page .woocommerce-message {
    position: relative;
    text-align: left!important;
    padding-left: 30px!important;
    margin-left: 0!important;
    padding-top: 2px;
    margin: 12px 0!important;
}
.woocommerce-page .woocommerce-message:before { 
    position: absolute;
    left: 0;
    top: 2px;
}
.woocommerce-message.success_woocommerce_message {
    width: 100%;
    float: left;
    position: relative;
    text-align: left!important;
    padding-left: 30px!important;
    margin-left: 0!important;
    padding-top: 2px;
    margin: 12px 0!important;;
}
.woocommerce-message.success_woocommerce_message:before {
    position: absolute;
    left: 0;
    top: 2px;
} 

.cart-collaterals .cart_totals .shipping td > p { text-align: left!important; font-size: 15px; line-height: 24px;}
